/*for-large-dekstop view-1200*/

@media only screen and (min-width: 100px) and (max-width: 1399px) {
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
	.package-one {
    padding: 0px 0 100px;
}
	.contact-one__image img {
    width: 28%;
}
.contact-one {
    padding: 30px 0 60px;
}
.faq-one__content {

	padding: 48px 0;
}	
.service-one {
    padding: 50px 0 100px;
}	
.why-choose-one__box::after {
    height: 296px;
}

}

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
	.step-image img {
    width: 630px;
}	
	
}

/*for-landscape_mobile view-576*/

@media only screen and (min-width: 100px) and (max-width: 767px) {
.why-choose-one__image img
 {
    width: 50%;
}
    .service-one {
        padding: 0px 0 100px;
    }	
.service-details {
        padding: 0px 0 80px;
    }	
.step-image img {
        width: 360px;
    }	
    .faq-one__image img {
        min-height: 0;
    }	
}

/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 575px) {
  .container {
    width: 96%;
  }
.contact-one__info__item {
    width: 100%;
}	
.main-footer__shape img {
    display: none;
}	
    .contact-one__image img {
        width: 68%;
    }	
}

/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {
}
